.cz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-style: italic;	
}
.up {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	background:url('../_jpg/up.jpg');
	height: 24px;
	font-weight: bold;
}
.ramka4 {
	border-top: none;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background:url('../_gif/rows.jpg');
	background-repeat: repeat-x;
	height:33px;
}
.ramka4:hover {
	border-top: none;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background:url('../_gif/rows1.jpg');
	background-repeat: repeat-x;
	height:33px;
}
.rowred {
	border-top: none;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background:url('../_gif/rows_red.jpg');
	background-repeat: repeat-x;
	height:33px;
}
.rowred:hover {
	border-top: none;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background:url('../_gif/rows_red.jpg');
	background-repeat: repeat-x;
	height:33px;
}
hr {
	height: 0; 
	border-style: solid; 
	border-width: 1px 0 0; 
	border-color: #CACACA;
	color: #CACACA;
	background-color: #CACACA;
} 
.button {
	color: #FFFFFF;
	background-image: url(../_png/shade.png);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #0099FF;
	border: 1px solid #3366CC;
	font-family: Verdana,Arial,Helvetica;
	font-size: 12px;
	color:#FFFFFF;
	padding:4px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	cursor:pointer;
}
.link {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #336699;
	font-weight: normal;
	text-decoration: underline;
}
.link:hover {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #336699;
	font-weight: normal;
	text-decoration: underline;
}
.text_field {
	border: 1px solid #099CDC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	background:#FFFFFF;
	-webkit-box-shadow: inset 0px 1px 2px 0px #eaeaea;
    -moz-box-shadow: inset 0px 1px 2px 0px #eaeaea;
    box-shadow: inset 0px 1px 2px 0px #eaeaea;
	padding:3px;
}
.text_field:focus { 
    border-color: #3399FF;
    -moz-box-shadow: inset 0 1px rgba(51,153,255,0.15), 0 1px rgba(255,255,255,0.8), 0 0 10px rgba(51,153,255,0.35);
    -webkit-box-shadow: inset 0 1px rgba(51,153,255,0.15), 0 1px rgba(255,255,255,0.8), 0 0 10px rgba(51,153,255,0.35);
    box-shadow: inset 0 1px rgba(51,153,255,0.15), 0 1px rgba(255,255,255,0.8), 0 0 10px rgba(51,153,255,0.35);
}
.text_field:focus, input:focus{
    outline: none;
}
.red {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #FF0000;
	font-weight: normal;
	text-decoration: none;
}
.green {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	color: #009933;
	text-decoration: none;
}
.pna {
	color: #FF0000;
	text-decoration: line-through;
}
.accepted {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}	
.list_price {
	width:50px;
	border:1px solid #3399FF;
	margin:4px;
	text-align:center;
}
.ac {
	cursor:pointer;
}
.list_price_rejected {
	width:50px;
	border:1px solid #ff0000;
	margin:4px;
	text-align:center;
}
.btn .start {
    outline: none;
    width: 60px;
    line-height: 18px;
    padding: 5px 10px;
    cursor: pointer;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
    border: 0;
    border-top: 1px solid rgba(0,0,0,0.2);
    border-left: 1px solid rgba(0,0,0,0.2);
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-top-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    background: #13bf13;
    background: -moz-linear-gradient(top, #14cc14 0%, #13bf13 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#14cc14), color-stop(100%,#13bf13));
    background: -webkit-linear-gradient(top, #14cc14 0%,#13bf13 100%);
    background: -o-linear-gradient(top, #14cc14 0%,#13bf13 100%);
    background: -ms-linear-gradient(top, #14cc14 0%,#13bf13 100%);
    background: linear-gradient(to bottom, #14cc14 0%,#13bf13 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14cc14', endColorstr='#13bf13',GradientType=0 );
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5),0 0px 0 rgba(0,0,0,0);
    -moz-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5),0 0px 0 rgba(0,0,0,0);
    box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5),0 0px 0 rgba(0,0,0,0);
}
.time {
    font-size: 18px;
    line-height: 18px;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(0,0,0,1);
    float: right;
    background: #444;
    padding: 5px 15px;
    border-top-right-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    border-top: 1px solid rgba(0,0,0,0.2);
}
.btn {
    float: right;
}
.btn .stop {
    outline: none;
    width: 60px;
    line-height: 18px;
    padding: 5px 10px;
    cursor: pointer;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
    border: 0;
    border-top: 1px solid rgba(0,0,0,0.2);
    border-left: 1px solid rgba(0,0,0,0.2);
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-top-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    background: #f20000;
    background: -moz-linear-gradient(top, #ff0000 0%, #f20000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#f20000));
    background: -webkit-linear-gradient(top, #ff0000 0%,#f20000 100%);
    background: -o-linear-gradient(top, #ff0000 0%,#f20000 100%);
    background: -ms-linear-gradient(top, #ff0000 0%,#f20000 100%);
    background: linear-gradient(to bottom, #ff0000 0%,#f20000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#f20000',GradientType=0 );
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5),0 0px 0 rgba(0,0,0,0);
    -moz-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5),0 0px 0 rgba(0,0,0,0);
    box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.5),0 0px 0 rgba(0,0,0,0);
}
.report-answer {
	margin-left: 1%;
    margin-top: 20px;
    background: #798e9b;
    color: #fff;
    padding: 15px;
    width: 98%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}